*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.container {
	margin: 0 auto;
	width: 100%;
}
.first_logo {
	max-width: 90%;
	margin: 0 auto;
	/*margin: 0 auto;
	max-width: 48rem;*/
	color: #ffffff;
}
.first_logo img {
	max-width: 100%;
	height: auto;
}
@media screen and (orientation: landscape) {
.first_logo {
	max-width: 59%;
}
}
@media screen and ( min-width: 1366px ){
.container {
}
.first_logo {
	max-width: 60%;
}
.first_logo img {
	width: 100%
}
}